@media screen and (max-width: 1100px) {
    .homepage-dfl-twitter-block {
        width: 95%;
    }

    .leadership-listing-h2 {

        width: 75%;
    }

    .homepage-sign-up-volunteer-image-wrapper {
        width: 475px;
        height: 475px;
    }

    .single-homepage-volunteer-block-image-wrapper,
    .single-homepage-sign-up-block-image-wrapper {
        width: 350px;
        height: 350px;
        bottom: 0;
    }

    .homepage-voter-block {
        width: 90%;
    }

    .homepage-event-wrapper-inner-left {
        padding: 20px 30px 20px 0;
    }

    .homepage-donate-block {
        width: 95%;
    }

    .single-homepage-volunteer-block-inner-inner {
        padding: 40px 370px 40px 5%;
    }

    .single-homepage-sign-up-block-inner-inner {
        padding: 40px 5% 40px 370px;
    }

    .homepage-call-to-action-wrapper {
        width: 90%;
    }

    .basic-page-main-content-wrapper {
        width: 80%;
    }

    .single-staff-card {
        width: 46%;
        margin: 20px 2%;
    }

    .single-staff-wrapper,
    .single-leadership-outer-wrapper {
        padding: 140px 5% 100px;
    }

    .single-staff-left {
        padding: 0 20px 0 0;
    }

    .single-staff-right-inner p, .single-leadership-right-inner p {
        color: #000F58;
        font-weight: 300;
        font-style: italic;
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .leadership-listing-wrapper,
    .leadership-listing-page-inner-bottom {
        width: 100%;
    }

    .elected-page-inner-wrap {
        width: 100%;
    }

    .single-lu-contact-left {
        width: 100%;
        display: inline-block;
        margin-bottom: 20px;
    }

    .single-lu-contact-right {
        width: 100%;
    }

    .single-lu-resource-card {
        width: 50%;
    }

    .voter-local-wrapper {
        width: 95%;
        margin: 0 auto;
    }

    .pre-primary {
        width: 25%;
    }
}

@media screen and (max-width: 1040px) {
    .site-header {
        border-bottom-right-radius: 0;
        padding: 10px 20px 10px;
        width: 100%;
        text-align: center;
    }

    .site-header .header-nav li a {
        font-size: 15px;
        line-height: 22px;
    }

    .leadership-corner-wrapper {
        width: 92%;
    }

    .elected-officials-wrapper {
        width: 100%;
    }

    h2.volunteer-find-your-h2 {
        width: 100%;
        text-align: center;
    }

    .volunteer-find-your form {
        display: block;
        text-align: center;
        margin: 20px auto;
    }

    .voter-local-card {
        width: 48%;
        margin: 20px 1%;
    }
}

@media screen and (max-width: 1000px) {
    .timeline-page-inner::after {
        left: 0;
    }

    .timeline-card-wrapper {
        width: calc(100% - 17px);
        margin: 50px 0px;
    }

    .timeline-card-wrapper:nth-of-type(odd),
    .timeline-card-wrapper:nth-of-type(even) {
        left: 15px;
    }

    .timeline-card-wrapper:nth-of-type(odd)::before {
        left: -2%;
        width: 5%;
    }

    .timeline-card-wrapper:nth-of-type(even)::after,
    .timeline-card-wrapper::after {
        left: -4%;
    }

    .voter-top-area {
        width: 95%;
    }

    .voter-make-plan-form-wrap {
        padding: 40px 20px;
    }

    .call-to-action-slide-title {
        /* bottom: 20px;
        width: 54%; */
        bottom: 0;
        width: 69%;
        padding: 20px 53px;
    }
}

@media screen and (max-width: 960px) {
    .homepage-sign-up-volunteer-image-wrapper {
        width: 400px;
        height: 400px;
    }

    .homepage-volunteer-sign-up-image-wrapper {
        width: 350px;
        height: 350px;
        top: -127px;
    }

    .resource-listing-card-wrapper {
        width: 85%;
    }
}

@media screen and (max-width: 950px) {
    .header-logo-a svg {
        vertical-align: middle;
        width: 100px;
    }

    .header-social-div svg {
        height: 20px;
        width: auto;
    }

    .header-hr {
        height: 36px;
    }

    .call-to-action-slide-inner {
        height: 630px;
    }

    .header-logo-a {
        margin-right: 10px;
    }

    .single-homepage-sign-up-block-inner-inner {
        left: 0;
        width: 100%;
        padding: 40px 5% 40px 370px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        top: -17px;
    }

    .single-homepage-sign-up-block-inner-wrapper {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .promotion-card-a {
        height: 275px;
    }

    .single-homepage-volunteer-block-inner-wrapper {
        width: 100%;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .single-homepage-volunteer-block-inner-inner {
        top: -17px;
        width: 100%;
        background-color: #000F58;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .single-homepage-sign-up-block-inner-inner form {
        display: inline-block;
        width: 100%;
        max-width: 350px;
        margin: 20px auto 0;
        display: block;
    }

    .single-homepage-sign-up-block-inner-inner div {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding-right: 0;
    }

    .single-homepage-volunteer-block-inner-inner div {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding-right: 0;
    }

    .single-homepage-volunteer-block-inner-inner form {
        display: block;
        width: 100%;
        margin-top: 20px;
        margin: 20px auto 0;
        max-width: 350px;
    }

    .volunteer-get-in-touch-wrapper {
        margin: 50px auto 20px;
        width: 100%;
    }

    /* .voter-local-card {
        width: 48%;
        margin: 20px 1%;
    } */

    .volunteer-candidate-wrapper {
        width: 45%;
    }

    .voter-top-area-left {
        width: 100%;
        padding: 0 0 30px 0;
    }

    .voter-make-plan {
        margin-top: 30px;
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }

    .voter-polling-wrapper {
        width: 50%;
        padding: 20px 20px 20px 0;
        display: inline-block;
    }

    .voter-top-area-right {
        width: 100%;
        display: inline-block;
        vertical-align: top;
        padding: 30px 0 30px 0;
    }

    .hero-video-image-title-wrapper {
        width: 40%;
    }
}

@media screen and (max-width: 900px) {
    .site-footer ul li.menu-item-has-children {
        display: block;
        padding-right: 0;
        text-align: center;
        margin: 25px 0;
    }

    footer .menu-item-3578 {
        display: block !important;
        margin: 0 auto;
        text-align: center;
    }

.prev, .next {
    cursor: pointer;
    bottom: 0;
    width: auto;
    margin-bottom: 30px;
    margin-top: 0;
    padding: 16px 5px;
    color: #000F58;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    display: inline-block;
}

footer #menu-item-3578 a {
    margin: 1em 0;
    text-align: center;
}



.page-numbers {

    padding: 16px 5px;
    font-size: 20px;

}

    .site-footer ul li.menu-margin-left .sub-menu {
        margin-left: 0;
    }

    .footer-legal {
        float: none;
        margin-top: 0;
        width: 100%;
    }

    .footer-legal p {
        color: #fff;
        font-weight: 300;
        margin: 10px 0;
        text-align: center;
    }

    .footer-legal p.privacy-a {
        text-align: left;
    }

    .privacy-a span {
        float: right;
    }

    .footer-social-div {
        text-align: center;
    }

    .footer-logo-a {
        display: block;
        text-align: center;
        margin: 5px auto;
    }

    .footer-social-a:last-of-type {
        margin-right: 0;
    }

    .basic-page-main-content-wrapper {
        width: 90%;
    }

    .leadership-corner-bottom-top-card-wrapper {
        width: 95%;
    }

    .leadership-corner-bottom-top-card-inner h2 a {
        min-height: auto;
    }

    .press-section-inner-left {
        width: 100%;
        margin-right: 0;
    }

    .leadership-corner-bottom-top-wrapper {
        display: block;
    }
    .press-section-inner-right {
        width: 100%;
    }

    .press-section-title-card {
        text-align: center;
    }

    .single-leadership-card {
        width: 41%;
    }

    .elected-card-wrapper {
        width: 45%;
        margin: 50px 2%;
    }

    .elected-card-inner img {
        /* width: 100%;
        height: 250px;
        object-fit: cover; */

        /* width: auto;
        height: 28vw;
        object-fit: cover */
    }

    .hero-find-block form input {
        padding: 7px 12px;
    }

    .hero-find-block h1 {
        font-size: 35px;
        line-height: 38px;
    }

    .hero-find-block h2 {
        font-size: 20px;
        line-height: 24px;
    }

    .hero-find-block-inner-content {
        bottom: -119px;
        width: 70%;
    }

    .hero-find-block {
        height: 500px;
    }

    .hero-donate-block-wrapper {
        width: 100%;
    }

    .hero-donate-block .homepage-goal-bar-h4-total {
        font-size: 19px;
        top: -54px;
    }

    .hero-donate-block .homepage-donate-btn {
        font-size: 23px;
    }

    .hero-donate-block .homepage-donate-btn.small-text {
        font-size: 14px;
        line-height: 13px;
    }

    .hero-donate-block .donate-legal {
        max-width: 95%;
    }

    .hero-donate-block-inner-content .homepage-goal-total {
        margin-top: 52px;
        width: 100%;
    }

    .hero-find-block, .hero-donate-block {
        height: 650px;
    }

    .media-resource-card img,
    .media-resource-card video {
        height: 225px;
    }

    img.media-play-button {
        height: 50px;
    }

    .single-lu-event-card {
        width: 100%;
        margin-bottom: 20px;
    }

    .single-local-unit-sub-paragraph {
        width: 100%;
    }

    .pre-primary {
        width: 33%;
    }
}

@media screen and (max-width: 845px) {
    .header-hr {
        display: none;
    }

    .search-wrapper {
        left: 0px;
        padding: 20px;
        position: fixed;
        width: 100%;
    }

    .container {
        display: block;
    }

    .mobile-header-nav {
        display: block;
        display: none;
    }

    .header-logo-a {
        margin-right: auto;
        display: block;
        text-align: left;
    }

    .site-header .header-nav li {
        display: block;
        margin-left: 0;
        margin-top: 15px;
    }

    .site-header .header-nav li a {
        font-size: 20px;
        line-height: 24px;
    }

    .header-search {
        display: block;
        margin: 15px 15px 0;
    }

    .header-social-div {
        display: inline-block;
        border-left: none;
        margin: 15px 0;
    }

    .site-header .header-nav li .sub-menu {
        text-align: center;
        left: -50%;
    }

    .header-social-div a:first-of-type {
        margin-left: 0;
    }

    .homepage-voter-block-inner,
    .homepage-voter-block form {
        width: 100%;
    }

    .homepage-voter-block-inner {
        margin-bottom: 20px;
    }

    .homepage-donate-block,
    .homepage-donate-block-layer {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        width: 100%;
    }

    .single-staff-right,
    .single-leadership-right-wrapper {
        margin: 20px 0;
        padding: 0;
        width: calc(100% - 17px);
    }

    .single-staff-left,
    .single-leadership-left {
        margin: auto;
        display: block;
        padding: 0 35px;
        width: 100%;
        text-align: center;
    }

    .single-staff-wrapper .single-staff-left img,
    .single-leadership-left img {
        height: auto;
        width: 100%;
        max-width: 400px;
    }

    .single-leadership-card {
        width: calc(48% - 17px);
        margin: 20px 2%;
    }

    .homepage-volunteer-sign-up-wrapper {
        position: relative;
        bottom: 0;
        text-align: right;
        right: 0;
    }

    .homepage-volunteer-sign-up-inner-outer-wrap {
        display: inline-block;
        padding: 0;
        position: relative;
        width: 100%;
        border-radius: 50%;
        bottom: 0;
        left: 0;
    }

    .homepage-volunteer-sign-up-wrap form {
        z-index: 4;
        position: relative;
        width: 100%;
        padding: 0 5% 20px;
        margin-top: -20px;
    }

    .homepage-volunteer-sign-up-inner {
        width: 100%;
        border-radius: 0;
        background-color: #000F58;
        height: auto;
        padding: 50px 5% 20px;
        display: inline-block;
        text-align: left;
        z-index: 3;
        position: relative;
        right: 0;
        top: -15px;
    }

    .homepage-volunteer-sign-up-wrap form input {
        width: 100%;
        max-width: 350px;
        display: block;
        margin: 0 auto 10px;
    }

    .homepage-volunteer-sign-up-image-wrapper {
        height: 400px;
        top: 45px;
        position: relative;
        width: 50%;
        margin: auto;
        z-index: 4;
    }

    .homepage-sign-up-volunteer-inner-wrap {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .homepage-sign-up-volunteer-inner-inner {
        left: 0;
        width: 100%;
        padding: 40px 5% 40px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .volunteer-find-your-right {
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
    }

    .volunteer-find-your img {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .homepage-sign-up-volunteer-inner-inner form {
        display: block;
        width: 100%;
        max-width: 350px;
        margin: 20px auto 0;
    }

    .homepage-sign-up-volunteer-inner-inner div {
        display: block;
        padding-right: 0;
        width: 100%;
    }

    .homepage-dfl-twitter-block .press-section-twitter-card-wrapper {
        margin: 0;
        width: 100%;
    }

    .twdiv {
        display: inherit;
    }

    .homepage-event-wrapper-inner-left {
        width: 100%;
        padding: 20px;
    }

    .homepage-event-wrapper-inner-right {
        width: 100%;
    }

    .homepage-call-to-action-wrapper {
        width: 100%;
    }

    .homepage-call-to-action {
        top: 17px;
        width: calc(100% - 17px);
    }

    .hero-video-image-title-wrapper {
        left: 0%;
        position: absolute;
        top: 150px;
        width: 42%;
    }

    .leadership-corner-inner-top-right-wrapper {
        width: 100%;
        margin-top: 30px;
    }

    .leadership-corner-inner-top-left-wrapper {
        width: 100%;
    }

    .leadership-corner-bottom-top-card-wrapper:nth-of-type(odd) {
        margin-right: 0;
    }

    .staff-page-listing-wrapper {
        padding: 100px 5% 100px;
    }

    .homepage-donate-inner-left,
    .homepage-donate-inner-right {
        width: 100%;
    }

    .timeline-card-wrapper:nth-of-type(even)::after, .timeline-card-wrapper::after {
        left: -5%;
    }

    .single-local-unit-wrapper {
        width: 90%;
    }
}

@media screen and (max-width: 750px) {
    .call-to-action-slide-title {
        /* width: 50%; */
        bottom: 13px;
    }
}

@media screen and (max-width: 675px) {

}

@media screen and (max-width: 650px) {

    .elected-tab {
        width: 100%;
    }

    .single-homepage-sign-up-block-inner-wrapper .at-form-submit {
        width: 85% !important;
        margin: 0 auto !important;
    }

    .single-homepage-sign-up-block-inner-wrapper .at-form-submit input {
        margin: 1em 0;
    }

    .hero-video-image-title-wrapper {
        top: 250px;
        width: 50%;
    }

    .press-release-inner-content {
        border: 0px solid #000F58;
        right: 0;
        padding: 0px;
    }

    .hero-section .hero-h1 {
        font-size: 30px;
        padding-left: 5%;
    }

    .hero-link-a {
        margin-left: 5%;
    }

    .leadership-corner-bottom-top-card-inner {
        padding: 20px;
    }

    .leadership-corner-bottom-top-card-inner h2 a {
        font-size: 30px;
        line-height: 34px;
    }

    .hero-video-image-title-wrapper {
        top: 100px;
        width: 90%;
        left: 0;
    }

    .hero-video-image-title-inner {
        padding: 20px 20px 20px 3%;
    }

    .leadership-corner-inner-top-wrapper h2 {
        font-size: 33px;
        line-height: 34px;
    }

    .hero-line-wrapper {
        width: 100%;
    }

    .single-staff-card {
        width: calc(100% - 43px);
        margin: 20px 2%;
    }

    .single-leadership-card {
        /* width: calc(100% - 17px);
        margin: 20px 0; */

        width: 100%;
        margin: 20px 0 20px -17px;
    }

    .leadership-listing-page-inner-bottom-right,
    .leadership-listing-page-inner-bottom-left {
        width: 100%;
    }

    .leadership-listing-page-inner-bottom-right {
        margin-top: 20px;
    }

    .resource-listing-card-wrapper {
        width: 95%;
    }

    .single-homepage-volunteer-block-image-wrapper, .single-homepage-sign-up-block-image-wrapper {
        display: none;
    }

    .single-homepage-volunteer-block-inner-inner,
    .single-homepage-sign-up-block-inner-inner {
        padding: 20px 5%;
    }

    .call-to-action-slide-inner {
        height: 600px;
    }

    .call-to-action-slide-title {
        width: 90%;
        bottom: 0;
    }

    .call-to-action-slide-title h1 {
        font-size: 29px;
        line-height: 36px;
    }

    .call-to-action-slide-title h3 {
        font-size: 18px;
        line-height: 23px;
    }

    .homepage-goal-bar-h4-total {
        font-size: 21px;
        right: -37px;
        top: -52px;
    }

    .homepage-goal-bar-h4-raised {
        font-size: 24px;
        top: -49px;
    }

    .homepage-voter-block-inner {
        background-position: left bottom;
        /* background-size: 65px; */
        background-size: auto 100%;
    }

    .hero-find-block-wrapper,
    .hero-donate-block-wrapper {
        width: 100%;
    }

    .hero-find-block h1,
    .hero-donate-block h1 {
        font-size: 30px;
        line-height: 34px;
    }

    .hero-find-block h2,
    .hero-donate-block h2 {
        font-size: 17px;
        line-height: 19px;
    }

    .hero-find-block-inner-content {
        bottom: -119px;
        width: 90%;
    }

    .hero-find-block form {
        max-width: 80%;
        margin: 0 auto;
    }

    .hero-donate-block h2 {
        width: 95%;
    }

    .hero-donate-block .donate-legal {
        max-width: 95%;
        font-size: 13px;
        line-height: 17px;
    }

    .timeline-card-wrapper:nth-of-type(even)::after, .timeline-card-wrapper::after {
        left: -6%;
    }

    .media-resource-card {
        width: 100%;
    }

    .single-todo-inner-wrapper {
        width: 100%;
    }

    .single-lu-resource-card {
        width: 100%;
    }

    .single-lu-resource-card .hero-link-a,
    .single-lu-event-card .hero-link-a {
        margin-left: 0;
    }

    .hero-2 {
        margin-left: 5%;
    }

    .resource-listing-page form input,
    .resource-listing-page form input:first-of-type,
    #tagsfield,
    .resource-listing-page form input[type='submit'] {
        width:100%;
        display:block;
        margin-bottom:10px;
        margin-right:0;
        margin-left:0;
    }

    .resource-listing-page form {
        width:100%;
        margin-left:0;
    }

    #eventleft {
        width:100%;
        display:block;
    }

    #eventright {
        width:100%;
        display:block;
    }

    .basic-page-main-content-wrapper #eventdetails ul {
        width:100%;
        margin-left:0;
    }

    .page-template-events_listing .hero-section .hero-h1 {
        padding-left: 0;
    }

    .single-event-inner-left, .single-event-inner-right {
        width:100%;
        margin:0 0 10px 0;
    }

    .volunteer-page-wrapper h2 {
        width: 100%;
    }

    .pre-primary {
        width: 50%;
    }

    .voter-pre-primary-inner {
        padding: 10px 10px;
    }

    .volunteer-candidate-inner img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .voter-local-card {
        width: 100%;
        margin: 20px auto;
        padding: 20px;
    }

    .voter-top-form-inner-form {
        width: 90%;
        margin: auto;
    }

    .voter-top-form-inner-form input[type="submit"] {
        width: 100%;
        margin: 0 0;
    }

    .voter-top-form-inner-form input[type="text"] {
        width: 100%;
        margin: 0 0 20px;
    }

    .volunteer-candidate-wrapper {
        width: 95%;
    }

    .mobile-hide {
        display: none !important;
    }

    .desktop-hide {
        display: block !important;
    }
}

@media screen and (max-width: 550px) {
    .volunteer-find-your form input[type='text'] {
        width: 100%;
        margin: 20px auto;
    }

    .elected-card-inner h3, .elected-card-inner h2 {
        height: auto;
    }

    .volunteer-find-your form input[type='tel'] {
        width: 84%;
    }

    .volunteer-find-your form input[type=submit] {
        width: 15%;
        margin: 20px auto;
    }

    .voter-polling-wrapper {
        width: 100%;
    }

    .voter-make-plan {
        width: 100%;
    }

    .pre-primary {
        width: 100%;
    }

    .voter-pre-primary {
        width: 90%;
    }

    .top-inner-timeline-div {
        width: 100%;
    }

    .timeline-page-inner img.mobile {
        display: block;
        margin: 12px 0;
        height: auto;
        width: 100%;
    }

    .timeline-page-inner img.desktop {
        display: none;
    }

    .elected-card-wrapper {
        width: 95%;
        margin: 50px auto;
    }
}

@media screen and (max-width: 460px) {
    .hero-video-block-iframe {
        display: none;
    }

    .hero-video-block-wrapper {
        height: 400px;
    }

    .homepage-goal-bar-inner {
        height: 50px;
    }

    .hero-donate-block-inner-content {
        width: 87%;
    }

    .hero-donate-button-div {
        width: 85%;
    }

    .hero-donate-block .homepage-goal-bar-h4-total {
        right: -23px;
    }

    .timeline-card-wrapper:nth-of-type(even)::after, .timeline-card-wrapper::after {
        left: -7%;
    }

    .timeline-card-wrapper:nth-of-type(odd)::before {
        left: -2%;
        width: 7%;
    }

    .timeline-card-wrapper:nth-of-type(even)::before {
        width: 9%;
    }
}

@media screen and (max-width: 400px) {

}